@charset "utf-8";
* {
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    box-sizing: border-box;
}

aside, header, footer, section, nav, article {
    display: block;
}

body {
    font: normal normal normal 1em/1.4 "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #404040;
    background-color: #fcfcfc;
}

address {
    font-style: normal;
}

h2 {
    font-size: 1.5em;
    color: #007CB5;
}

em {
    font-style: normal;
    font-weight: bold;
}

a:link img, a:visited img, a:hover img, a:focus img, a:active img {
    border: none; outline: none;
}

a:link, a:visited {
    color: #007CB5;
    text-decoration: none;
}

a:hover, a:focus, a:active {
    text-decoration: underline;
}

#wrapper {
    margin: 15px;
}

.clear {
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

.clear hr {
    display: none;
}

/* ---------------------------------------- Header: Logo, Nav, Claim */
header > a:first-child {
    display: block;
    text-align: center;
}

header ul {
    margin-top: 16px;
    list-style-type: none;
    text-align: center;
}

header li {
    display: inline-block;
    margin-left: 20px;
}

header > h1 {
    font-size: 1em;
    font-weight: normal;    
    padding: 10px 20px;
    margin-top: 16px;
    margin-bottom: 0;
    
    background-color:#007CB5;
    color: #fff;
    text-align: center;
    
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

/* ---------------------------------------- Address left */
#wrapper > address {
    padding-top: 16px;
    text-align: center;
}

/* ---------------------------------------- Content: Projekte, Stellenangebote, Impressum */
#wrapper > section {
    margin: 48px 0 16px 0;
    padding-bottom: 16px;
    /*border-bottom: 1px solid #e0e0e0;*/
}

section > p, section > address {
    margin-top: 16px;
}

#stellenangebote > em {
    display: block;
    margin-top: 16px;
    text-align: center;
}

/* ---------------------------------------- Footer */
footer {
    text-align: right;
}

/* ---------------------------------------- Slider */
.slider-wrapper {
    overflow: hidden;
    position: relative;
}

.slider {
    list-style-type: none;
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    
    -moz-transition: left .5s ease-in-out;
    -webkit-transition: left .5s ease-in-out;
    -o-transition: left .5s ease-in-out;
    transition: left .5s ease-in-out;
}

.slider.js {
    position: absolute;
    top: 0;
    left: 0;
}

.slider li {
    display: inline-block;
}

.slider.js li {
    display: block;
    float: left;
}

.slider li > p {
    margin: 0 0 0 20px;
    white-space: normal;
    max-width: 500px;
}

.slider li > p:first-of-type {
    font-weight: bold;
}

.slider-indicator {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
}

.slider-indicator li {
    width: 16px;
    height: 16px;
    display: inline-block;
    margin: 0 10px;
    border-radius: 8px;
    background-color: #e0e0e0;
}

.slider-indicator li:hover {
    cursor: pointer;
    background-color: #c0c0c0;
}

.slider-indicator .active,
.slider-indicator .active:hover {
    background-color: #007CB5;
}

@media screen and (min-width: 541px) {
    #wrapper {
        width: 540px;
        margin: 15px auto;
    }
}

@media screen and (min-width: 841px) {
    #wrapper {
        width: 840px;
        margin: 15px auto;
    }
    
    header > a:first-child {
        float: left;
    }
    
    header ul {
        margin-top: 0;
        text-align: right;
    }
    
    header > h1 {
        margin-top: 40px;
    }
    
    header > nav, header > h1 {
        margin-left: 300px;
    }
    
    #wrapper > address {
        width: 250px;
        float: left;
    }
    
    #wrapper > section {
        margin-left: 300px;
        /*border-bottom: 1px solid #e0e0e0;*/
    }
    
    #wrapper > section:first-of-type {
        margin-top: -1.9em;
    }
}
